/* Yahoo! CSS Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
    width: 100%;
}
fieldset, img {
	border: 0;

}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
/* End of Yahoo! CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 12px/18px Arial, sans-serif;
	width: 100%;
    background: #eee9e0;
}
.wrapper {
	width: 1000px;
	margin: 0 auto;
}
/*.wrap-all{
    background: url("../images/bg.jpg") no-repeat top center;
}*/

@media (min-width: 768px) {
	.container {
		width: 750px;
	}
	

}

@media (min-width: 768px) and (max-width: 1200px) {
	.container {
		width: 750px;
	}
	div.wrapper-inner-content .inner-block-left {margin-right:40px;}

}

.inner-block-right .metro-map img {max-width: 100%; height: auto;}


@media (min-width: 990px) {

	.wrapper-inner{
		width: 970px;
		margin: 0 auto;
	}
	
}

@media (min-width: 1200px) {

	.wrapper-inner{
		width: 1000px;
		margin: 0 auto;
	}
}




@font-face {
    font-family: PTSans;
    src: url(ptsans/PTS55F.ttf);
}
@font-face {
    font-family: OpenSans;
    src: url(opensans/OpenSans-Regular.ttf);
}
@font-face {
    font-family: OpenSansSemibold;
    src: url(opensans/OpenSans-Semibold.ttf);
}
@font-face {
    font-family: OpenSansBold;
    src: url(opensans/OpenSans-Bold.ttf);
}
@font-face {
   /* font-family:"OpenSansLight";src:url("opensans/OpenSans-Light.eot?") format("eot"),url("opensans/OpenSans-Light.woff") format("woff"),url("opensans/OpenSans-Light.ttf") format("truetype"),url("opensans/OpenSans-Light.svg#OpenSans-Light") format("svg");font-weight:normal;font-style:normal;*/
    font-family:"OpenSansLight";
    src: url(fonts/OpenSans-Light.ttf);
}
#lightbox-image-details-caption {
    font-family: OpenSans;
    font-size: 13px;
    font-weight: lighter!important;
    color: #333333;
}
.inner-content .inner-middle-content  {
    font-family: OpenSans;
	font-size: 13px;
}
ul.photo-album-list-first-photos {
    display: inline-block!important;
    padding-right: 20px;
}
#lightbox-image-details-currentNumber {
    display: none!important;
}
.contact-feedback  form{
   font-family: OpenSans;
   font-size:13px;
}
p{
   font-family: OpenSans;
   font-size: 13px;
}
/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 95px;
	background:url("../images/header.jpg") repeat-x bottom;
}
.header {
    max-width: 100%;
    margin: 0 auto;
    height: 95px;
    padding: 0 40px;
}


@media (min-width:1000px ) {
	.header {
		width: 920px;
	
	}
}

.logo {
    float: left;
    padding-top: 14px;
}
.header-right-block {
    float: right;
    text-align: right;
}
.header-right-top-block .time-work {
    float: left;
	background:url("../images/header-border.png") no-repeat top right;
    margin-right: 10px;
}
.header-right-top-block .social {
    float: left;
    background: url(../images/header-border.png) no-repeat top right;
    margin-right: 10px;
    padding-right: 9px;
}
.header-right-top-block .contact {
    float: left;
    color: #ffffff;
	background: url(../images/header-border.png) no-repeat top right;
    padding-right: 10px;
}
.header-right-top-block .contact a {
    color: #ffffff;
}
.header-right-top-block .social a {
    display: inline-block;
    padding: 0 5px;
}
.header-right-top-block {
    overflow: hidden;
    margin-top: 10px;
    float:right;
}
.header-right-top-block .time-work p {
    font-family: PTSans;
    font-size: 12px;
    color: #ffffff;
    padding-right: 9px;
    text-transform: uppercase;
}
.header-right-top-block .time-work p span {
    font-family:OpenSansLight;
    color: #c1e5ff;
    padding: 0 5px;
}
.header-right-block nav {
    clear: both;
    display: block;
    float: right;
    margin-top: 20px;
    overflow: hidden;
}
.header-right-block nav ul li {
    float: left;
    padding-left: 17px;
}
.header-right-block nav ul li a {
    font-family:OpenSansLight;
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
}
.header-right-block nav ul li a:hover {
    color: #939eb3;
}
.header-right-block nav ul li a.active {
    color: #b7ddff;
}
/* Middle
-----------------------------------------------------------------------------*/
#slides {
    margin: 0 auto;
    width: 997px;
    position: relative;
}
.main-content {
    min-height: 220px;
    background: #ffffff;
    padding: 25px;
    padding-bottom: 23px;
	width: 948px;
}
.content {
}
.main-content-info h1 a {
    font-family: OpenSansSemibold;
    text-decoration: none;
    font-size: 28px;
    text-transform: uppercase;
    color: #005fc0;
}

.main-content-info h1 {
    height: 25px;
    padding-bottom: 20px;
    padding-top: 10px;
}
.main-content-info div img {
    float: left;
    margin-right: 35px;
}
.main-content-info div p {
    color: #2f2424;
    font-size: 13px;
    font-family: OpenSans;
    line-height: 17px
}
.main-content-info {
    float: left;
    margin-left: 25px;
    overflow: hidden;
    padding-left: 1px;
    width: 555px;
}
.main-content-info div a{
    font-family: OpenSansBold;
    font-size: 14px;
    color: #0c2c66;
    text-decoration: none;
    display: block;
    margin-top: 11px;
}
.middle-other-content  ul li div p{
	width: 208px;
}
.middle-blocks-info {
    float: left;
}
.metro-map{
    float: right;
    margin-top: 17px;
}
.middle-blocks {
    border-top: 1px solid #cfc284;
}
.middle-blocks .middle-blocks-news .middle-news-title {
    height: 56px;
    background: #e7dbc9;
}
.middle-blocks-info .middle-info-title {
    height: 100%;
    background: url("../images/middle-title.png") no-repeat top left;
    width: 316px;
}
.middle-blocks-info {
    width: 313px;
    overflow: hidden;
    background: none repeat scroll 0 0 #FFFFFF;
    padding-bottom: 25px;
    border: 1px solid #e5d9c7;
    border-top: none;
}
.middle-blocks-info .middle-info-title h2 {
    font-family: OpenSansBold;
    padding-bottom: 42px;
    color: #ffffff;
    font-size: 18px;
    text-transform: uppercase;
    text-indent: 25px;
    padding-top: 20px;
}
.middle-other-content ul li > div {
    float: left;
    width: 222px;
}
.middle-other-content ul li > div a {
    font-family: OpenSans;
    color: #000000;
	font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding-bottom: 10px;
}
.middle-other-content ul li > div p {
    font-family: PTSans;
    color: #000000;
    font-size: 13px;

}
#all-partners {
    width: 1000px;
    margin:0 auto;
    clear: both;
}
.all-partners-title h2 {
    color: #000000;
    font-size: 21px;
    text-transform: uppercase;
    padding-bottom: 20px;
    padding-top: 20px;
    text-indent: 53px;
    border-top:1px solid #ede8df;
    border-bottom:1px solid #f5f2ed;
}
.jcarusel-block {
    height: 120px;
    background: #ffffff;
    position: relative;
}
.all-partners-title {
    display: block;
    background: #faf8f4;
}
.vacansy {
    background: #ffffff;
    border: 1px solid #e5d9c7;
    margin-top: 2px;
    float: left;
    width: 313px;
}
.middle-other-content ul {
    padding-top: 15px;
}

.other-information {
	float: right;
}

.other-information ul li {
    text-align: center;
    margin-top: 10px;
    /*float: left;*/
	float: none;
    width: 313px;
}
.vacansy a {
    font-family: OpenSansBold;
    font-size: 20px;
    color: #283b60;
    text-transform: uppercase;
    text-decoration: none;
    padding-left: 25px;
    display: block;
    background: url("../images/vacansy.png") no-repeat right center;
    height: 46px;
    line-height: 50px;
    margin-right: 23px;
    padding-bottom: 20px;
    padding-top: 13px;
}
.middle-other-content ul li > img {
    padding-top: 14px;
}
.middle-other-content .other-new-link {
    font-family: OpenSansBold;
    font-size: 13px;
    padding-left: 30px;
    color: #283b60;
	font-weight: normal;
}
.middle-other-content ul li{
    padding-left: 30px;
    clear: both;
    margin-bottom: 25px;
    overflow: hidden;
}
.middle-blocks .middle-blocks-news {
    float: left;
    width: 684px;
}
.middle-blocks .middle-blocks-news .middle-news-title h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: #000000;
    text-indent: 58px;
    padding-top: 20px;
}
.middle-blocks {
    width: 1000px;
    margin: 0 auto;
    background: #f6f2ea;
    overflow: hidden;
    clear: both;
}
.middle-news-content {
    padding: 45px 0 55px 50px;
    overflow: hidden;
}
.middle-news-content ul li img {
    float: left;
    margin-right: 25px;
}
.middle-li-top-new {
    float: left;
}
.middle-li-top-new .data  {
    float: left;
    font-family: OpenSansSemibold;
    font-size: 19px;
    color: #ffffff;
    padding: 10px 15px;
    background: #2d4471;
}
.middle-li-top-new .data .date  {
    font-size: 19px;
}
.middle-li-top-new .data .month  {
    font-size: 9px;
    text-transform: uppercase;
}
.middle-li-top-new a {
    display: block;
    float: left;
    font-family: OpenSansSemibold;
    font-size: 13px;
    color: #2d4471;
    width: 240px;
    margin-left: 10px;
    text-decoration: none;

}
.middle-li-bottom-new {
    clear: both;
}
.middle-li-new {
    float: left;
    width: 468px;
}
.middle-li-bottom-new {
    clear: both;
    font-family: OpenSans;
    color: #000000;
    font-size: 13px;
}
.middle-li-bottom-new p {
    padding-top: 10px;
}
.middle-news-content ul li {
    float: left;
    clear: both;
    margin-bottom: 35px;
}
.all-news-link {
    font-family: OpenSansBold;
    font-size: 14px;
    color: #2d4471;
    text-decoration: none;
}
.jc{
    width: 90%;
    margin: 0 auto;
    padding-top: 15px;	height:87px;
}
.jc li {
    text-align: center;
    line-height: 87px;
    width: 146px;	
	height:87px;
}
.jcarusel-block .prev {
    background: url("../images/arrow-left.png");
    border: 0 none;
    color: #FFFFFF;
    height: 17px;
    left: 48px;
    position: absolute;
    text-indent: 200px;
    top: 55px;
    width: 11px;
    cursor: pointer;
}
.jcarusel-block .next {
    border: 0px;
    background: url("../images/arrow-right.png");
    width: 11px;
    height: 17px;
    color: #ffffff;
    text-indent: 200px;
    cursor: pointer;
    position: absolute;
    top: 55px;
    right: 48px;
}
.jc img {
    padding: 0 16px;
    vertical-align: middle;
}
.wrapper-inner-content {
    padding: 10px 45px 0 50px;
    background: #ffffff;
    overflow: hidden;
}
.wrapper-inner-content .inner-block-left {
    padding-top: 35px;
    float: left;
        width: 65.65%;
    margin-right: 48px;
    padding-bottom: 35px;
}

.inner-middle-content p {
    color: #2F2424;
    font-family: OpenSans;
    font-size: 13px;
    line-height: 17px;
}
.breadcrumb  li {
    float: left;
}
.breadcrumb {
    font-family: OpenSans;
    color: #333333;
    font-size: 13p;
}
.breadcrumb .divider {
    padding: 0 8px;
}
#breadcrump {
    overflow: hidden;
    border-bottom: 1px solid #f1ece6;
    padding-bottom: 8px;
}
.breadcrumb  li a {
    font-size: 13px;
    color: #005fc0;
    text-decoration: none;
}

.inner-content h1 {
    color: #005FC0;
    font-family: OpenSansSemibold;
    font-size: 25px;
    text-decoration: none;
    text-transform: uppercase;
}
.inner-top-content {
    overflow: hidden;
    margin-bottom: 35px;
}
.inner-middle-content h2 {
    font-size: 20px;
    font-family: OpenSansSemibold;
    color: #005fc0;
    text-transform: uppercase;
    padding-bottom: 25px;
    padding-top: 15px;
    clear:both;
}
.inner-block-right .metro-map {
    margin-top: 10px;
    height: 183px;
}
.spisok-sx {
    border-top: 1px solid #f1ece6;
    padding-top: 13px;
    overflow: hidden;
    padding-bottom: 45px;
}
.inner-block-right {
    float: left;
    width: 29%;
    margin-bottom: 50px;
}
.inner-block-left .print a{
    font-family: OpenSansSemibold;
    font-size: 11px;
    color: #283b60;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    text-align: right;
}
.inner-block-left .print {
    margin-top: 40px;
}
.inner-block-right .middle-other-content ul {
    padding-bottom: 0;
}
.inner-block-left .print a span{
    padding-left: 20px;
}
.inner-block-right > h2 {
    color: #b31a14;
    font-size: 16px;
    text-transform: uppercase;
    font-family: OpenSansBold;
    padding: 15px 20px;
    padding-left: 30px;
    background: #ead6b8;
    border-bottom: 1px solid #d6c7b5;
}
.inner-block-right nav {
    background: #ece4da;
}
.vacansy-lists  .vacansy-item span {
	cursor:pointer;
	font-weight:bold;
	color: #2D4471;
}
.vacansy-lists  .vacansy-item p.vc-actives{
	display:block;
}
.vacansy-lists  .vacansy-item p{
	display:none;
}
.inner-block-right nav ul li a {
    font-family: OpenSans;
    font-size: 14px;
    color: #2f2424;
    text-transform: uppercase;
    text-decoration: none;
    display: block;
    padding: 7px 0;
    padding-left: 30px;
	font-weight:normal;
	padding-right: 5px;

}
 
 
.webform-people {
	margin-top: 45px;
}
.f-radio {
	float:left;
}
.t-radio {
	float: right;
}
.tpl_default {
    float: left;
    margin-top: 20px;
    position: relative;
}
.inner-block-right .middle-blocks-info .middle-info-title {
    background: url("../images/middle-title.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    height: 61px;
    width: 260px;
}

.inner-block-right .middle-blocks-info .middle-info-title h2 {
    color: #FFFFFF;
    font-family: OpenSansBold;
    font-size: 15px;
    line-height: 47px;
    padding: 0px;
    text-indent: 30px;
    text-transform: uppercase;
}
.inner-block-right .middle-blocks-info {
    width: 260px;
    margin-top: 10px
}
.inner-block-right .middle-other-content ul li > div a{
    font-size: 13px;
    font-family: OpenSans;
    font-weight: bold;
}
.inner-block-right .vacansy {
    width: 260px;
    margin-top: 10px;
}
.inner-block-right .vacansy a{
    font-size: 16px;
    background: url("../images/inner-vacansy.png") no-repeat right center;
    line-height: 56px;
    padding-bottom: 13px;
    padding-top: 2px;
	font-weight:normal;
}
.inner-block-right .middle-other-content ul li  img {
    width: 36px;
    height: 36px;
    margin-left: 10px;
    float: left;
}
.inner-block-right  .middle-other-content ul li > div p{
    float: left;
    width: 164px;
	font-weight:normal;
}
.inner-middle-content img {
    /*float: left;
    margin-right: 35px;*/
}
.spisok-news-elements li img {
    float: left;
    margin-right: 14px;
}
.other-news-content ul {
	padding-left:0px!important;
}
.spisok-sx ul{
	padding-left: 0px!important;
}
.other-news-content ul li{
	list-style:none!important;
}
.spisok-news-elements li{
	list-style:none!important;
}
.section-schema  .inner-section-pages > img {
	float: left;
    margin-right: 35px	
}
.iblock-add tr td{
	padding-bottom: 10px;
	vertical-align: top;
}
.inner-section-pages {
	overflow: hidden;
    padding-bottom: 25px;
}
.schema-section-list li{
list-style:none!important;
}
.inner-middle-content ul li {
	list-style:disc  ;
}
.inner-middle-content ul {
	padding-left:20px;
}
.spisok-sx {
	clear:both;
}
.inner-middle-content {
    overflow: hidden;
    padding-bottom: 25px;
}
.inner-content  h1 {
    /*height: 25px;*/
    height:auto;	
    padding-bottom: 20px;
    padding-top: 10px;
}
.inner-content {
    margin-top: 35px;
}
.inner-content > div.inner-top-content img {
    float: left;
    margin-right: 35px;
}
.inner-block-right ul {
    padding-bottom: 20px;
    padding-top: 15px;
}
.inner-content > div.inner-top-content p {
    color: #2F2424;
    font-family: OpenSans;
    font-size: 13px;
    line-height: 17px;
}

.inner-block-right nav ul li a:hover{
  color: #b31a14;
}
.inner-block-right nav ul li a:hover span {
    background: url("../images/menu-hover.png") no-repeat;
}


.inner-block-right nav ul li a span {
    background: url("../images/right-li.png") no-repeat top left;
    display: block;
    float: left;
    position: relative;
    width: 5px;
    height: 20px;
    margin-right: 10px;
    margin-top: 4px;
    overflow: hidden;
    padding-top: 0;
}
.slidesjs-pagination {
	display:none;
}
.inner-block-right nav ul li #select {
    background: #2b426c;
    color: #ffffff;
}
.inner-block-right nav ul li #select span {
    background: url("../images/white-menu.png") no-repeat;
}
.inner-news-content .print  span img {
	float: none;
    margin-right: 0px!important;
}
.inner-new-page > p {
	display:none;
}
.other-new-data p{
    color: #FFFFFF!important;
    font-family: OpenSansSemibold!important;


}
.spisok-sx ul li img {
    display: block;
    float: left;
}
.spisok-sx ul li div {
    float: left;
    margin-left: 17px;
}
.vacansy-item {
	margin-bottom: 5px;
}
.vc-actives {
	 padding-top: 5px;
}
.schema-section-list li:nth-child(1)  a{
	color:#005FC0;
}

.schema-section-list li:nth-child(2)  a{
    color: #DB140C;
}

.schema-section-list li:nth-child(3)  a{
    color: #29bf26;
}

.spisok-sx ul li div a.spisok-title{
    font-family: OpenSansSemibold;
    color: #005fc0;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
	font-weight: normal;
 }
.spisok-sx ul li div p {
    font-size: 13px;
    font-family: OpenSans;
    color: #333333;
    padding-bottom: 4px;
    padding-top: 2px;
	font-weight:normal;
}
.spisok-sx ul li div .spisok-link {
    font-family: OpenSansBold;
    font-size: 13px;
    color: #005fc0;
    text-decoration: none;
	font-weight: normal;
	display: block;
}
.sxema-top-content {
    padding-bottom: 40px;
    overflow: hidden;
    border-bottom: 1px solid #F1ECE6;
}
.spisok-sx ul li{
    display: block;
    float: left;
    padding:15px 0;
    border-bottom: 1px solid #F1ECE6;
    width: 100%;
}
.sxema-middle-content h2{
    font-family: OpenSansSemibold;
    font-size: 20px;
    color: #005fc0;
    text-transform: uppercase;
}
.sxema-middle-content {
    margin-top: 15px;
}
.sxema-middle-content img {
    float: none;
}
.spisok-news-elements li{
	clear: both;
    float: left;
    margin-bottom: 35px;
}
.spisok-news-elements {
	margin-top: 20px;
}
.inner-new img {
	padding-bottom: 0px;
    padding-right: 0px;
	margin-right: 0px;
}
.navigate-pagers b {
	background: url("../images/pg-hover.png");	
	width:27px;
	height:27px;
	color:#ffffff;
	display:block;
	font-weight:normal;
	float:left;
	margin-right: 4px;
	
}
.navigate-pagers {
	    font-family: OpenSans;
		font-size:14px;
		text-align:center;
		line-height:26px;
}
.navigate-pagers a {
	background: url("../images/pg.png");	
	width:31px;
	height:31px;
	color:#2c426c;
	display:block;
	font-weight:normal;	
	font-family: OpenSans;
	font-size:14px;
	text-decoration:none;
	line-height:30px;
	float:left;
	margin-right: 4px;
	top: -2px;
	position:relative;
} 
.map-columns a{
	color: #005FC0;
}
.inner-middle-content a {
	color: #005FC0;
}
.navigate-pagers  a.arrow-page-right {
	background: url("../images/pg-right.jpg");	
	width:27px;
	height:27px;
	position:relative;
	top:0px;
}
.navigate-pagers  .nav-prev {
	display:block;
	background: url("../images/pg-left.png");	
	width:27px;
	height:27px;
	float:left;
	margin-right: 5px;
}
.navigate-pagers  .arrow-pager-left {
	display:block;
	background: url("../images/pg-left.png");	
	width:27px;
	height:27px;	
}
.navigate-pagers  .nav-next {
	display:block;
	background: url("../images/pg-right.jpg");	
	width:27px;
	float: left;
	height:27px;	
}
.header-class {
	background: url("../images/header-class.png") top center;
}
.spisok-news-elements .middle-li-new {
    float: left;
    width: 415px;
}
.spisok-news-elements .middle-li-top-new .data  p{
    color: #FFFFFF;
    font-family: OpenSansSemibold; 
}
.middle-li-top-new .data {
    background: none repeat scroll 0 0 #2D4471;
    color: #FFFFFF;
    float: left;
    font-family: OpenSansSemibold;
    font-size: 19px;
    padding: 10px 15px;
}
.sx-ul {
    overflow: hidden;
    margin-bottom: 60px;
}
.sxema-middle-content ul li a {
    display: block;
    font-family: OpenSans;
    font-size: 13px;
    color: #333333;
    text-transform: uppercase;
    text-decoration: none;
    width: 215px;
    margin-top: 15px;
}
.sxema-middle-content ul li {
    float: left;
}
.inner-news-content h2{
    clear: both;
    color: #005FC0;
    font-family: OpenSansSemibold;
    font-size: 20px;
    line-height: 25px;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.inner-news-content .data {
    font-family: OpenSans;
    font-size: 13px;
    color: #000000;
    text-transform: uppercase;
    display: block;
    margin-bottom: 15px;
}
.inner-news-content > div.inner-new img{
    display: block;
    float: left;
    padding-bottom: 10px;
    padding-right: 25px;
}
.inner-news-content > div p {
    font-family: OpenSans;
    font-size: 13px;
    color: #000000;

}
.other-news h3{
    clear: both;
    color: #005FC0;
    font-family: OpenSansSemibold;
    font-size: 18px;
    line-height: 25px;
    padding-top: 20px;
    text-transform: uppercase;
}
.other-news-content {
    padding-left: 0px;
    padding-top: 30px;
}
.other-news-content .middle-li-new{
    width: 425px;
}
#lightbox-nav-btnNext{
	height: 70% !important;
 
    position: relative;
    top: 30%;
	float:right;
	width:45%!important;
	margin-right: 10px;
}
#lightbox-nav-btnPrev {
	height: 70% !important;
    position: relative;
    top: 30%;
	float:left;
	width:45%!important;
	margin-left: 10px;
}
.inner-block-right-menu {
	margin-top: 0 !important;
    position: fixed;
    top: 0;
    z-index: 101;
	width: 212px;
}
.inner-block-right-menu1 {
	margin-top: 0 !important;
    position: fixed;
    top: 48px;
    z-index: 101;
}
.inner-block-right-menu2 {
	margin-top: 0 !important;
    position: fixed;
    top: 339px;
    z-index: 101;
}
.inner-block-right-menu1 li a {
	width: 232px;
}
.wrapper-inner-content{
	position:relative;
}

.inner-news-content {
    border-bottom:1px solid #f1ece6 ;
    padding-bottom: 30px;
}#horizontal-multilevel-menu li ul li a span{    background: url("../images/white-menu.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);	  display: block;    float: left;    height: 32px;    margin-right: 8px;    margin-top: 4px;    overflow: hidden;    padding-top: 0;    position: relative;    width: 5px; }
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	height: 130px;
	background: #f9f8f6;
    clear: both;
    margin-top: 7px;
}
.footer {
    padding: 20px 45px 25px 52px;
    max-width: 100%;
    margin: 0 auto;
    height: 85px;
    background: #ffffff;
}


@media (min-width:1000px ) {
	.header {
		 width: 904px;
	
	}
	
	
	.footer {
		padding: 20px 45px 25px 52px;
		width: 904px;
		margin: 0 auto;
		height: 85px;
		background: #ffffff;
	}
}



.footer-contact {
    float: left;
    margin-top: -3px;
}
.footer-contact p {
    font-family: OpenSans;
    font-size: 11px;
    color: #000000;
	font-weight:normal;
}
.footer-contact p span {
    font-size: 14px;
    color: #2d4471;
    padding-left: 5px;
}
.footer-right-block nav ul li {
    display:block;
    float: left;

}

.footer-right-block nav ul li a {
    text-decoration: none;
    font-size: 12px;
    color: #000000;
    font-family: PTSans;
    padding: 10px;
	font-weight:normal;
}
.inner-block-right nav ul li #select {
	width: 227px;
}
.inner-block-right-menu1 ul {
	width:262px;
}
.footer-right-block nav ul li a:hover{
    color: #2d4471;
}
.footer-right-block nav ul li a.active{
    background: #2d4471!important;
    color: #ffffff;
}
.footer-right-block{
    display: block;
    float: left;
    margin-left: 115px;
    margin-top: 10px;
}
.footer-top{
    /*height: 65px;*/
	height: 61px;
    overflow: hidden;
    border-bottom: 1px solid #e2d5c2;
}
.footer-right-found {
    float: right;
    margin-top: 7px;

}
.footer-right-found #title-search-input {
	color: #A8A8A8;
    height: 24px;
    text-indent: 20px;
    font-family: OpenSans;
    width: 222px;
    float: left;
}
.footer-right-found input[type="submit"]{
    background: url("../images/search-button.png") top;
    width: 27px;
    height: 25px;
    border: 0px;
    cursor: pointer;
    margin-left: 5px;
    margin-top: 1px;
}
.footer-bottom .creater{
    display: block;
    float: right;
    text-align: right;
    font-family: OpenSans;
    font-size: 11px;
    color: #676767;

}
.faq-answer {
	display:none;
}
.faq-question p {
	cursor:pointer;
	color: #2D4471;
}
.faq-answer-act {
	display:block;
}
.footer-right-block nav ul li a {
    background: url("../images/footer-line.png") no-repeat right;	
}
.footer-right-block nav ul li:last-child a{
    background: none;
} 
.footer-bottom {
    margin-top: 15px;
	font-weight: normal;
}
.footer-bottom .creater a {
    color: #2d4471;
    text-decoration: none;
}
.reserved {
    font-family: OpenSans;
    font-size: 11px;
    color: #676767;
}
.schema-section-list li{
	margin-right: 35px;
}
.inner-block-a {
	display: block;
	width: 100%;
	text-align: center;
	font-size:18px;
	padding: 10px;
	background: #FFD39B;
	font-weight: bold;
}

.clear {clear: both;}
.wrapper.mobile-wrapper  {background: #fff; display: none;}
.mobile-map, .mobile-use {width: 50%; float: left; }
.all-news-link.mobile-link, .top-h-row {display: none;}
 
.slick-prev:before { content:"\f104";}

.main-content-info h1 a {
	font-size: 16px;
	
} 


.s-slider__wrap .slick-slider {padding-top: 15px;}
.slick-initialized .slick-slide {line-height: 87px; text-align:center; outline: none;}

.slick-slide img {display: inline-block; outline: none;}
.creater.mob-cr, .top-h-row2 {display: none;}

.director-name	{text-align: justify; font-size:24px;}

.header-right-top-block .lang-list {float: left; margin-right: 0; margin-left: 10px; font-family: OpenSansLight;}

.header-right-top-block .lang-list li a {color: #fff;}

.header-right-top-block .lang-list .other-lang a {
    color: #798cb0;
}


.header-right-top-block .lang-list .other-lang-ru a {color: #798cb0;}

.header-right-top-block .lang-list .other-lang-ru + .other-lang a {color: #fff;}


.blind-desk	
   {
	margin-left: 12px;
    display: inline-block;
	margin-right: 12px;	
	}
	
	
.col-md-12.company-wrap {padding-bottom: 40px;}

.map-img {width: 50%; float: left;} 

.map-container {padding-left: 5px;}

@media (min-width: 530px) and (max-height: 434px)  {
 .nav-main-collapse #horizontal-multilevel-menu2{
	 
	 height: 320px; 
	 overflow: scroll;
	}
}

.lang-list .other-lang.by-lang a {color: #fff;} 

@media (max-width: 434px)  {
	 .map-img {
		width: 100%;
		float: none;
		text-align: center;
	}
}

a.buttonn, div.buttonno {
        text-align:left;
        font-size:16px;
        text-decoration: none;
        font-weight: 700;
        padding: 10px 20px;
        background: #f5efe3;
        display:block;        
        margin: 10px 1px;
        background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,.1));
        border-radius: 1px;        
        color: #bd2a15;
        text-shadow: 0 1px 1px rgba(255,255,255,.7);
        box-shadow: 0 0 0 1px rgba(0,0,0,.2), 0 1px 2px rgba(0,0,0,.2), inset 0 1px 2px rgba(255,255,255,.7);
}
div.buttonno {
        background: #ffffff;
}

a.buttonn:hover, a.buttonn.hover {
        background: #ece4da;
}
a.buttonn:active, a.buttonn.active {
        background: #d0d3d6;
        background-image: linear-gradient(rgba(0,0,0,.1), rgba(0,0,0,0));
        box-shadow: inset 0 0 2px rgba(0,0,0,.20), inset 0 2px 5px rgba(0,0,0,.2), 0 1px rgba(255,255,255,.2);
}